﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
:focus {
    outline: 0 none;
}
body {
	color: #5C5C5C;
    font: 12px/1 Arial,Helvetica,"Nimbus Sans L",Sans-serif;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
h1 {
    color: #09C;
    font-size: 30px;
    font-weight: bold;
}
h2 {
    color: #FFF;
    font-size: 17px;
    font-weight: bold;
}
h3 {
    color: #09C;
    font-size: 18px;
	font-weight: bold;
}
a {
	color: #5C5C5C;
}
.center {
	margin: 0 auto;
    width: 1004px;
}
#header {
    background: url(/design/imgs/headerBg.png) ;
    height: 127px;
}
#header p {
    color: #FFF;
    font-size: 12px;
    padding: 8px 45px;
    text-align: right;
}
#header a {
	color: #FFF;
	text-decoration: none;
}
#header a img {
	float: left;
	margin-left: 29px;;
}
#topMenu {
    float: right;
	padding-top: 15px;
    width: 750px;
}
#topMenu ul {
    float: left;
    padding-top: 7px;
}
#topMenu li {
    display: inline;
	padding-right: 5px;
}
#topMenu a {
    font-size: 13px;
    text-transform: uppercase;
}
#searchForm {
	background: url(/design/imgs/srchBg.gif) no-repeat;
    float: right;
    padding: 0 2px 0 2px;
    width: 220px;
}
#searchForm input {
    background: none;
    border: 0;
	height: 27px;
	line-height: 25px;
}
#vendorMenu {
    clear: both;
    padding-top: 17px;
    -padding-top: 10px;
    text-align: center;
 }
 
*+ #vendorMenu{padding-top: 10px;}

html:first-child #vendorMenu {
  padding-top: 27px;
}

 #vendorMenu li {
    display: inline;
}
#vendorMenu a {
    background-position: center;
	font-size: 14px;
	line-height: 0;
        -line-height: 26px;
        padding: 8px 16px 12px;
}

*+ #vendorMenu a{ line-height: 26px; }

#vendorMenu .first a {
	background-position: left;
	padding-left: 35px;
}
#vendorMenu .last a {
	background-position: right;
    padding-right: 35px;
}
.active a {
    background-image: url(/design/imgs/menuActiveBg.png);
}
.pad {
    background: url(/design/imgs/pad.png);
    display: inline;
    float: left;
    height: 179px;
    margin-left: 15px;
    margin-top: 8px;
    width: 315px;
}
#topPads {
	color: #5D5D5D;
	font-size: 12px;
    line-height: 18px;
}
#topPads h3 {
	padding-top: 12px;
    text-align: center;
    text-transform: uppercase;
}
#topPads img {
	float: left;
/*	padding: -10px 0 0 10px;*/
padding: 0;
}
#savings p {
    font-size: 12px;
    line-height: 18px;
    padding: 23px 20px 0 180px;
}
#guarantee ul {
	padding: 20px 0 0 147px;
}
#guarantee li {
    background: url(/design/imgs/list.gif) no-repeat;
    font-weight: bold;
    padding-left: 24px;
}
/*#liveChat a{    
    font-size: 18px;
    font-weight: bold;
    left: 20px;
    line-height: 30px;
    position: relative;
    top: 17px;
}*/


.pad1 {background-image: url(/design/imgs/pad1-bg.png);}
.pad2 {background-image: url(/design/imgs/pad2-bg.png);}
.pad3 {background-image: url(/design/imgs/pad3-bg.png);}
.pad4 {background-image: url(/design/imgs/pad4-bg.png);}
.pad5 {background-image: url(/design/imgs/pad5-bg.png);}
#leftBlock {
	display: inline;
	float: left;
    margin-left: 14px;
    width: 242px;
}
.topPad {
    height: 44px;
	margin-top: 9px;
    text-align: center;
}

.topp{
    background-image: url(/design/imgs/pad2-bg_top.png);
    height: 5px;
    text-align: left;
}

.middlePad {
    background-position: 50% 0;
    overflow: hidden;
}
.bottomPad {
    background-position: right bottom;
    font-size: 0;
    height: 5px;
}
.title {
    color: #FFF;
    font-size: 17px;
    font-weight: bold;
    padding-top: 14px;
}
#vendInclud ul {
    float: left;
    padding-left: 21px;
    width: 97px;
}
#vendInclud a {	
    font-weight: bold;
    line-height: 24px;
}
.viewBtn{
	clear: both;
    display: block;
    padding: 8px 0 0;
    text-align: center;
}
#whyChoose ul {
    padding: 8px 17px 13px;
}
#whyChoose li {
    background: url(/design/imgs/list.gif) no-repeat;
    font-weight: bold;
    line-height: 18px;
    padding: 0 0 6px 30px;
}
#whoChoose img {
	padding-bottom: 10px;
}
#rightBlock {
	display: inline;
	float: right;
    margin: 9px 9px 0 0;
    width: 729px;
}
#passing {
	background: url(/design/imgs/pad1.png);
	height: 448px;
}
#passing h1 {
    padding: 16px 24px 11px;
    text-transform: uppercase;
}
#passing p {
    font-size: 18px;
    padding-left: 21px;
}
#passing ul {
	font-size: 16px;
    line-height: 24px;
    list-style: disc;
    padding: 27px 0 0 53px;
}
#passing h3 {
    padding: 23px 0 0 280px;
}

.select{
    -webkit-appearance: none;
    background: url(/design/imgs/inp7.gif);
    border: 0;
    padding: 5px 6px;
    width: 205px;

}

.select_country{
    -webkit-appearance: none;
 -moz-appearance: none;
    background: url(/design/imgs/inp8.gif);
    border: 0;
    padding: 5px 6px;
    width: 312px;

}


.sel {
    
    background: url(/design/imgs/inp.gif);
    border: 0;
    padding: 5px 6px;
    
    width: 205px;
}
#emailTxt {
	background: url(/design/imgs/inp.gif);
	border: 0;
    padding: 7px 8px 5px;
    position: relative;
    width: 191px;
}
#downloadDemoForm {
	padding: 25px 0 0 259px;
}
#downloadDemoForm p {
	padding-bottom: 11px;
}
#downDemoBtn {
	margin-left: 24px;
    position: absolute;
}
.CertExams {
    background: url(/design/imgs/pad2.png);
    float: left;
    height: 380px;
    margin-top: 4px;
	position: relative;
    width: 362px;
}
.CertExams .title {
    text-align: center;
    text-transform: uppercase;
}
.certSearchForm {
	background: url(/design/imgs/serch.png) no-repeat;
	margin-left: 64px;
	margin-top: 23px;
}
#txtSearchCert, #txtSearchExam {
    background: none;
    border: 0;
    font-size: 12px;
	padding: 7px 9px 5px;
    width: 133px;
}
#subSearchCert, #subSearchExam {
    background: none;
    border: 0;
    color: #5C5C5C;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
	padding: 4px;
    width: 74px;
}
.CertExams a {
    font-weight: bold;
}
.tableCert {
	line-height: 18px; 
	margin-left: 17px;
}
.CertExams img {
	margin: 24px 15px 6px;
}
.examLinks {
    float: left;
    padding: 47px 0 0 16px;
}
.examPar {
    color: #0099CB;
    font-weight: bold;
    padding-bottom: 4px;
}
.examLinks {
    float: left;
    padding: 45px 0 0 16px;
}
.examLinks ul {
	line-height: 18px;
}
.seeAllLink {
    left: 15px;
    position: absolute;
    top: 349px;
}
#success {
	margin: 0 3px 60px;
}
#success .topPad {
	height: 47px;
    margin-top: 5px;
    padding-left: 28px;
    text-align: left;
}
#success p {
	font-size: 18px;
}
#success h3 {
    padding: 30px 30px 10px;
}
#success .testim {
    font-size: 14px;
    font-style: italic;
    line-height: 18px;
    padding: 0 10px 20px 32px;
}
#success img {
    padding-left: 9px;
}
#win200 {
    background: url(/design/imgs/win200.png);
    clear: both;
    height: 72px;
    margin: 0 auto;
	position: relative;
    width: 978px;
}
#win200 p {
    color: #09C;
    font-size: 24px;
    padding: 14px 0 0 255px;
}
#signUpForm {
	background: url(/design/imgs/serch.png) no-repeat;
	left: 723px;
    position: absolute;
    top: 24px;
	width: 227px;
}
#signUpTxt {
	background: none;
    border: 0;
	font-size: 12px;
    width: 142px;
}
#signUpSub {
	background: none;
    border: 0;
    color: #5C5C5C;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    width: 72px;
	height: 27px;
}
.footer {
	background: url(/design/imgs/foot.png);
	clear: both;
    height: 22px;
    margin: 32px auto;
    padding-top: 13px;
    text-align: center;
    width: 978px;
}
.footer li {
    display: inline;
    padding: 13px 7px 13px 7px;
}
.footer a {
    color: #FFF;
    font-weight: bold;
}
.footer2 {
	background: url(/design/imgs/foot.png);
	clear: both;
    height: 22px;
    margin: 32px auto;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    width: 978px;
}
.footer2 li {
    display: inline;
    padding: 5px 7px 5px 7px;
}
.footer2 a {
    color: #FFF;
    font-weight: bold;
}
#otherMScert ul {
    padding: 8px 15px;
}
#otherMScert li {
    line-height: 17px;
    padding-bottom: 10px;
}
#otherMScert a {
    font-weight: bold;
}

#otherMScert td a:hover{color: red !important} 

#breadcrumbs {
	font-size: 14px;
    margin: 18px;
}
#mcts h3 {
    padding-left: 10px;
    text-transform: uppercase;
}
.vend {
    font-size: 13px;
    line-height: 16px;
    padding: 11px 10px 0;
}
.top {
	height: 42px;
}
#mcts .top h3 {
	color: #FFF;
    padding: 13px 19px 0;
}
#trainingExams td {
    width: 236px;
}
#trainingExams h3 {
    padding: 11px 0 7px;
	text-transform: none;
}
#trainingExams p {
    line-height: 18px;
	padding: 0 30px 0 0;
}
#trainingExams .big {
    font-size: 14px;
    font-weight: bold;
}
#trainingExams img {
	margin: 10px 0 7px;
}
#mcts .bottomPad {
	height: 10px;
}
#mcts .middlePad {
	padding: 5px 0 27px 22px;
}
#sign {
	background: url(/design/imgs/pad3.png);
    height: 464px;
    margin: 0 auto 68px;
    padding-top: 12px;
    width: 983px;
}
#login {
	float: left;
	padding: 0 0 0 22px;
    width: 460px;
}
#register {
	border-left: 2px solid #D4DDE5;
    float: left;
	padding: 0 0 0 28px;
    width: 452px
}
#sign h1 {
    padding: 4px 0 10px;
}
#sign p {
    font-size: 14px;
    line-height: 18px;
}
#sign  .signupText {
	font-size: 16px;
    line-height: 24px;
}
.titline {
    float: left;
    padding-right: 9px;
    text-align: right;
    width: 120px;
}
.loginLine {
    height: 36px;
}
.inp {
	background: url(/design/imgs/inp.gif);
    border: 0 none;
    padding: 7px 0 5px 10px;
    width: 197px;
}
#loginForm {
	padding-top: 30px;
}
#registerForm {
	padding-top: 15px;
}
#signInBtn {
	padding: 0 130px 13px;
}
#sign a {
    color: #09C;
    font-size: 14px;
}
#signUpNowBtn {
	padding: 20px 0 18px 225px;
}
#tryDemo {
	background: url(/design/imgs/pad4.png);
    height: 423px;
    margin: 0 auto;
    width: 983px;
}
#tryDemo h1 {
	padding: 10px 20px;
    text-transform: uppercase;
}
#tryDemo h4 {
    font-size: 18px;
    padding: 0 19px;
}
#tryDemo ul {
    font-size: 16px;
    line-height: 24px;
    padding: 28px 24px 45px;
}
#tryDemo li {
    background: url(/design/imgs/list.gif) no-repeat;
    padding-left: 28px;
}
#chooseAnExam {
    width: 580px;
}
#chooseAnExam span {
    font-size: 16px;
    font-weight: bold;
    padding: 0 20px;
}
.bords {
	border-bottom: 1px solid #B4C0CC;
    border-color: #B4C0CC;
    border-top: 1px solid #B4C0CC;
    margin: 8px 15px;
    padding: 15px 0 15px 5px;
}
#chooseAnExam .bords span {
    font-size: 12px;
    padding: 0 16px;
}
#email1 {
	margin-top: 29px;
}
#downDemo {
	left: 62px;
    position: relative;
    top: 5px;
}
.testimon {
	background: url(/design/imgs/pad5.png);
    height: 124px;
    margin: 11px auto 41px;
    width: 977px;
}
.testimon p {
	font-size: 14px;
    font-style: italic;
    line-height: 18px;
    padding: 24px 17px;
}
#breadcrumbs a {
	color: #09C;
}
#yourProd {
    margin: 0 auto;
    width: 990px;
}
#yourProd .middlePad {
	font-weight: bold;
}
#yourProd .bottomPad {
	height: 12px;
}
#yourProd .top h3 {
	color: #FFF;
    font-size: 17px;
    padding: 11px 17px;
}
.prodArea {
    border-bottom: 1px solid #B4C0CC;
   height: auto !important;
   height: 100%;
   min-height: 100%;
   overflow: hidden;
    line-height: 30px;
    margin: 0 20px;
}
.col1, .col2, .col3 {
    float: left;
}
.col1 {
    width: 736px;
}
.col2 {
    text-align: center;
    width: 80px;
}
.col3 {
    text-align: center;
    width: 100px;
}

.col5{
    width: 810px;
    text-align: right;
    color: #B22222;
   
      }
.head {
    font-size: 16px;
    font-weight: bold;
}
.prodArea a {
	color: #09C;
	font-size: 14px;
}
.totlArea {
    color: #09C;
    font-size: 18px;
    padding: 17px 0 13px 827px;
}
.headArea {
    height: 38px;
    line-height: 38px;
}
#steps {
	background: #F7F9F8;
    margin: 8px auto 0;
    padding: 0 20px;
    width: 944px;
}
#steps p {
    font-size: 16px;
    line-height: 24px;
}
.frm {
	background: url(/design/imgs/pad6.png);
	height: 7px;
	margin: 0 -20px;
}
#steps h1 {
	padding: 10px 0;
}
.payFrame {
    background: url(/design/imgs/pad7.png);
    height: 146px;
    margin: 0 0 6px -8px;
    width: 959px;
}
#steps h3 {
	padding-bottom: 10px;
}
.payFrame h3 {
    font-size: 24px;
    padding: 10px 20px;
}
.payFrame img {
    padding: 0 30px;
    vertical-align: middle;
}
.payFrame p {
    padding-left: 20px;
}
#steps a {
    color: #09C;
}
#currProd h1 {
	padding-bottom: 9px;
}
#currProd h3 {
	color: #FFF;
    line-height: 42px;
    padding-left: 15px;
}
.MyProdArea {
    border-bottom: 1px solid #BECDDD;
	font-size: 14px;
/*    height: 160px;*/
height: auto;
height: 100%;
min-height: 100%;
overflow: hidden;
    line-height: 28px;
    margin: 0 20px;
    padding: 16px 0;
}
.MyProdLeft {
    float: left;
    overflow: hidden;
    width: 405px;
}
.MyProdRight {
    float: left;
    padding-left: 105px;
    text-align: center;
    width: 155px;
}
.prodLineInp {
    float: left;
    line-height: 23px;
	padding-top: 3px;
    width: 155px;
}
.inp1 {
    background: url(/design/imgs/inp1.gif);
    border: 0 none;
    color: #5C5C5C;
    font-size: 14px;
	margin-bottom: 7px;
    padding: 7px 0 5px 10px;
    width: 236px;
}
.MyProductsTit {
    color: #09C;
    font-weight: bold;
}
#currProd {
	padding-bottom: 80px;
}
#mostPop ul {
    font-size: 12px;
	font-weight: bold;
    padding: 12px;
}
#mostPop li {
    background: url(/design/imgs/plus.gif) no-repeat  0 35%;
    border-bottom: 1px solid #B4C0CC;
    margin-bottom: 9px;
    padding: 9px 0;
}
#mostPop li a {
    margin-left: 25px;
    text-decoration: none;
}
.MyProdRight .MyProductsTit {
    color: #5C5C5C;
}
.pad0 {
	background: url(/design/imgs/pad0.png);
	display: inline;
    float: left;
    height: 179px;
    margin: 8px 0 0 15px;
    width: 645px;
}
#moneyBack img {
    padding: 16px 25px 0;
}
#moneyBack h3 {
    line-height: 24px;
    padding-top: 19px;
    text-align: left;
    text-transform: none;
}
#moneyBack p {
    font-size: 18px;
    padding: 13px 13px 0 0;
}
.half {
    background: url(/design/imgs/pad8_new.png);
	display: inline;
    float: left;
    height: 517px;
    width: 493px;
}
.half h1, .fool h1 {
    padding: 19px 20px 12px;
}
.halfPic {
    float: left;
    height: 400px;
    width: 198px;
}
.halfPic img {
    padding: 19px 0 19px 5px;
}
.half ul {
    font-size: 14px;
	line-height: 24px;
    list-style: disc;
    padding: 13px 10px 0 215px;
}
.half p {
    font-weight: bold;
    line-height: 18px;
    padding: 15px 0 0 24px;
}
.half h4, .fool h4 {
    font-size: 18px;
}
.half a {
	color: #09C;
    padding-left: 20px;
}
.price {
    color: #09C;
    font-size: 20px;
    line-height: 49px;
}
.fool {
    background: url(/design/imgs/pad9.png);
    height: 448px;
    margin: 8px 0 0 9px;
    width: 984px;
}



.royal {
	display: inline;
    float: left;
    height: 380px;
    margin-left: 425px;
    width: 210px;
}
.fool ul {
    font-size: 16px;
    line-height: 24px;
    list-style: disc;
    padding: 4px 0 19px 15px;
}
#royalForm input {
	padding-bottom: 6px;
}
.royal1 {
    float: left;
    width: 340px;
}
.fool span {
    font-size: 20px;
}
#royalBtn {
	margin-top: 10px;
}
#about {
	background: #F7F9F8;
    margin: 25px auto 35px;
    padding: 0 20px;
    width: 944px;
}
#about h1 {
    padding: 10px 0 12px;
    color: #0099CC;
    
}
#about p {
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 10px;
}
#about h3 {
    padding: 26px 0 10px;
    color: #0099CC;
}
#about h2 {color: #0099CC;}
#about b {color: #0099CC; font-size: 14px; }

#about strong{font-size:14px; color: #0099CC; font-weight: 600; }
#about li{font-size:14px; line-height: 25px;}

#allprod {
	background: #F7F9F8;
    margin: 3px auto 75px;
    padding: 0 5px;
    width: 974px;
}
#allprod .frm {
	margin: 0 -5px 15px;
}
#latters a {
    background: url(/design/imgs/letter.png);
    color: #FFF;
    display: inline;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 33px;
    margin-right: 4px;
}
#latters .all {
    background: url(/design/imgs/all.png);
    margin-right: 3px;
    width: 55px;
}
#latters .dig {
    background: url(/design/imgs/dig.png);
    width: 58px;
}
.allpro {
	padding: 9px 13px;
}
.ring {
    background: url(/design/imgs/ring.png);
    color: #FFF;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 49px;
    line-height: 45px;
    text-align: center;
    width: 49px;
}
.line {
    border-bottom: 1px solid #B4C0CC;
    color: #09C;
    display: block;
    font-weight: bold;
    padding: 4px 7px 5px;
    text-align: right;
}
.areaCent {
    padding: 31px 5px 42px 45px;
}
.areaCent a {
    color: #09C;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    padding: 0 6px 0 0;
}
.certArea {
    border-bottom: 1px solid #B4C0CC;
	font-size: 14px;
    margin: 0 25px 0 17px;
    padding: 8px 0 13px;
}
.certArea p {
    padding-bottom: 9px;
}
.right {
    font-size: 12px;
    padding: 9px 129px 11px;
    text-align: right;
}
.topPad1 h3 {
    color: #FFF;
    padding: 13px 20px 0;
    text-transform: uppercase;
}
.certArea a {
	font-weight: bold;
}
.certArea a img {
	float: right;
}
.right span {
    text-decoration: line-through;
}
.certArea p img {
    padding-right: 5px;
    vertical-align: top;
}
.link1, .link {
	color: #09C;
}
#header1 {
    background: url(/design/imgs/headerBg1.png);
    height: 181px;
}
#header1 a img {
	float: left;
	margin: 37px 0 0 28px;
}
.steps {
    clear: both;
    position: relative;
    text-align: center;
    top: -5px;
}
.steps img {
    padding: 0 55px;
}
.stepTxt {
    color: #FFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    width: 160px;
}
#moneyBackGuar img {
    float: left;
    padding: 4px 6px 0;
}
#moneyBackGuar .middlePad p {
    font-size: 14px;
    line-height: 20px;
    padding: 18px 6px 23px;
}
#whyBuy ul {
    padding: 25px 16px 22px;
}
#whyBuy li {
    background: url(/design/imgs/list.gif) no-repeat;
    font-weight: bold;
    line-height: 15px;
    padding-bottom: 9px;
    padding-left: 31px;
}
#successWith .middlePad p {
    font-size: 14px;
	font-style: italic;
    line-height: 18px;
	padding: 6px 10px 37px;
	height:1%;
	overflow:visible;
}
#successWith .middlePad .blue {
    color: #09C;
	font-style: normal;
    padding: 14px 10px 0;
}
#needHelp .middlePad p {
	font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    padding: 25px 0 30px;
    text-align: center;
}
#needHelp a {
	color: #09C;
}
#reviewOrder {
	background: url(/design/imgs/pad10_new.png);
/*    height: 425px;*/
    height: auto !important;
    height:100%;
    min-height: 100%;
    overflow: hidden;
	padding: 0 18px;
}
#reviewOrder h1 {
	padding: 17px 7px 9px;
}
#reviewOrder .order {
	font-size: 18px;
    line-height: 24px;
    padding: 0 6px;
}
#reviewOrder .order a {
	color: #09C;
}
#row1, #row2, #row3, #row4 {
    border-bottom: 1px solid #CACACA;
     height: auto !important;
    height:100%;
    min-height: 100%;
    overflow: hidden;
}
#row1 {
/*    height: 32px;*/
   
    padding-top: 30px;
}
#row2 {
    height: auto !important;
    height:100%;
    min-height: 100%;
/*    height: 57px;*/
}
#row3 {
/*    height: 44px;*/
   padding: 14px 0;
}
.cell1, .cell2, .cell3 {
    float: left;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    overflow: hidden;

}
.cell1 {
    width: 224px;
        text-align: center;

}
.cell2 {
    width: 282px;
}
.cell3 {}
.cell4 {}

#reviewOrder p {
    line-height: 15px;
    padding: 11px 5px 0;
}
#row1 .cell1 {
    text-align: center;
}
#row2 .cell2 p {
    padding: 13px 5px;
}
#row2 .cell3 p {
    font-size: 14px;
    padding: 7px 5px;
}
#selectVendor1 {
     -webkit-appearance: none;
     -moz-appearance: none;
	background-image: url(/design/imgs/inp6.gif);
    border: 0 none;
    margin: 14px 0 0 7px;
    padding: 5px 5px 5px 15px;
    width: 207px;
    
}
#row1 p {
	font-size: 16px;
	font-weight: bold;
}
#promoCodeForm span {
	color: #09C;
    padding: 0 10px 0 241px;
}
#promoCodeApply {
	margin-left: 15px;
	vertical-align: top;
}
#row4 p{
    color: #09C;
    font-size: 18px;
    font-weight: bold;
    padding: 19px 122px;
    text-align: right;
}
#secureBilling {
    background: url(/design/imgs/pad11_new.png);
/*    height: 619px;*/
    height: auto !important;
    height: 100%;
    min-height: 100%;
    margin-top: 3px;
	position: relative;
}
#secureBilling h2 {
    padding: 5px 16px 20px;
}
#secBilling {
    padding: 10px;
}

.billing_bottom{
    background: url('/design/imgs/billing_bottom.png');
    width: 731px;
    height: 25px;
}
.sel1 {
    font-size: 14px;
    padding-bottom: 6px;
    text-align: right;
    width: 470px;
}
#secBilling input {
	border: 0;
	padding: 7px 0 5px 10px;
}
#secBilling select {
	border: 0;
	padding: 5px;
}
.sel1 input, .sel1 select {
    background: url(/design/imgs/inp2.gif);
    margin-left: 9px;    
    width: 302px;
}
.sel1 select {
    width: 312px;
}
.payLine {
    font-size: 14px;
	margin-bottom: 12px;
}
.titleInp {
    float: left;
    padding-top: 4px;
    padding-right: 3px;
    text-align: right;
    width: 110px;
}
#cardNum, #cardType {
	background: url(/design/imgs/inp1.gif);
}
#cardNum {
    width: 236px;
}
#cardType {
    
    width: 246px;
}
#cvv {
	background: url(/design/imgs/inp3.gif);
    width: 81px;
}
.payLine img {
    padding: 0 7px;
    vertical-align: text-bottom;
}
#card_month, #card_year {
     -webkit-appearance: none;
	background: url(/design/imgs/inp4.gif);
	margin-right: 5px;
    width: 81px;
}
#payNow {
	margin: 22px 115px;
    padding: 0;
}
.cards {
    margin-top: 35px;
    width: 320px;
    float: right;
    border-left: 2px solid #D4DDE5;
    padding: 15px 15px 0px 15px;

}
.cards p {
    line-height: 15px;
    padding-top: 15px;
}

#resSearch {
    position: absolute;
    width: 170px;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    margin-left: 785px;
    -margin-left: 555px;
    margin-top: 42px;
    
    background: #fff;
    display:none;
    z-index: 1000;
    color: #2e5b92; 
    line-height: 1.3;
}

*+html #resSearch {
   margin-left: 555px;
}

        .black_overlay{display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.4;opacity:.40;filter: alpha(opacity=80);}
        
        .white_content2 {display: none;position: fixed;
		top: 5%;
		left:50%;
		margin-left:-340px;
		width: 620px;
		padding: 16px;border: 8px solid #ccc;background-color: white;z-index:1002;overflow: auto;font-size:14px; font-family: arial;}

.white_content2 h2 {color:#004e90;font-size:26px;margin:0px;}

        .lightdemogray2_new {font-family: arial; font-size: 14px; font-weight: normal; line-height: 1.3; }
        .lightdemogray2_new span{color:red; font-weight: 700; }
        .lightdemogray2_new_ul{font-weight: normal;}
        .lightdemogray2_note{font-weight: normal;}
        .lightdemogray2_note2{font-weight: normal;}
        
.redDescript{
    color: #FF3400;
}

.error_message {color:red; font-size:13px; font-family: arial;  line-height: 1.3; padding-left: 8px; padding-top: 3px;}

.result_sub {
    width: 460px;
    text-align: right;
    color: #535353;
}

.checkout_bottom{
/*    margin-left: -18px;*/
    background: url('/design/imgs/checkout_bottom.png');
    width: 731px;
    height: 37px;
}

.clear {clear: both;}

.ulist {margin:10px;line-height:16px;padding:0;font-size:12px;}
  .ulist li {display:block;width:110px;text-align:left;float:left; margin-bottom: 3px; }
 .ulist li a {color:  #535353; text-decoration: none !important; font-weight: 500;} 
 .ulist li a:hover{color: red !important;}
 
 .inv {display: none;}